﻿.default-footer {
    background-color: black;
}

.default-footer a {
    color: white !important;
    font-size: 2.1vh;
}

.contact-text {
    color: darkorange;
    text-align: center;
    font-size: 2.1vh;
    margin-bottom: 0.6vh;
}